View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000802Ecere SDKidepublic2013-04-24 03:572013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000802: Why doesn't this open in Build output
DescriptionWhy doesn't this open in Build output:
C:\Program Files (x86)\ECERE SDK\mingw64\x86_64-w64-mingw32\include\winnt.h:1650:18: error: syntax error
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000877)
redj (administrator)
2013-06-05 01:24

fixed in https://github.com/redj/ecere-sdk/commit/47201084dfeeebfcfe3923f758765fd797593f9f [^]

- Issue History
Date Modified Username Field Change
2013-04-24 03:57 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2013-04-27 06:11 jerome Status new => assigned
2013-04-27 06:11 jerome Assigned To => redj
2013-06-05 01:24 redj Status assigned => resolved
2013-06-05 01:24 redj Fixed in Version => 0.44.10 64
2013-06-05 01:24 redj Resolution open => fixed
2013-06-05 01:24 redj Note Added: 0000877
2013-06-11 01:04 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker